
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML 5前端框架Bootstrap使用教程 / iVAN</title>

    <meta name="description" content="HTML 5前端框架Bootstrap使用教程 1. 简介 Bootstrap是Twitter推出的一个开源的前端框架. Bootstrap由Twitter的设计师Mark Otto和Jacob Thornton合作开发,由动态语言Less写成.它是一套&quot;易用.优雅.灵活.可扩展&quot;的前端工具集,提供了优雅的HTML/CSS 规范. Bootstrap一经推出后颇受欢迎,一直是GitHub上的热门开源项目,包括MSNBC(微软全国广播公司)的 Breaking News都使用了该项目. Bootstrap兼容于所有主流浏览器 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">HTML 5前端框架Bootstrap使用教程</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>1. 简介</p>
<p>Bootstrap是Twitter推出的一个开源的前端框架。</p>
<p>Bootstrap由Twitter的设计师Mark Otto和Jacob Thornton合作开发，由动态语言Less写成。它是一套“易用、优雅、灵活、可扩展”的前端工具集，提供了优雅的HTML/CSS 规范。</p>
<p>Bootstrap一经推出后颇受欢迎，一直是GitHub上的热门开源项目,包括MSNBC（微软全国广播公司）的 Breaking News都使用了该项目。</p>
<p>Bootstrap兼容于所有主流浏览器，包括各种移动设备。</p>
<p>2. 下载和使用</p>
<p>Bootstrap建立了一个响应式的12网格布局系统，它引入了fixed和fluid-with两种布局方式，可以快速构建Web应 用。目前Bootstrap最新版本为3.0.0，可以在Bootstrap的官方网站http://twitter.github.com/bootstrap/上下载源码。</p>
<p>Bootstrap使用非常简单，打开任何文本编辑器，新建一个文件并命名为：test.html, 在该文件开始处添加 Bootstrap框架代码：</p>
<pre>
&lt;!DOCTYPE html&gt;

&lt;html lang="en"&gt;

&lt;head&gt;

     &lt;script src="jQuery.js"&gt;&lt;/script&gt;

     &lt;script src="bootstrap.js"&gt;&lt;/script&gt;

     &lt;link href="bootstrap.css" rel="stylesheet"&gt;

&lt;/head&gt;</pre>
<p>从上面的代码可以看到：Bootstrap基于JQuery构建，所以需先引入JQuery。Bootstrap框架代码包 括了bootstrap.js和bootstrap.css两个文件。</p>
<p>然后，我们可以将如下代码替换body元素的内容：</p>
<pre>
&lt;body&gt;

     &lt;center class="container-fluid"&gt;

         &lt;center class="row-fluid"&gt;

              &lt;center class="span3"&gt;

                   &lt;center class="well sidebar-nav"&gt;

                       &lt;ul&gt;

                            &lt;li&gt;&lt;a href="#"&gt;link&lt;/a&gt;&lt;/li&gt;

                            &lt;li&gt;&lt;a href="#"&gt;link&lt;/a&gt;&lt;/li&gt;

                            &lt;li&gt;&lt;a href="#"&gt;link&lt;/a&gt;&lt;/li&gt;

                            &lt;li&gt;&lt;a href="#"&gt;link&lt;/a&gt;&lt;/li&gt;

                            &lt;li&gt;&lt;a href="#"&gt;link&lt;/a&gt;&lt;/li&gt;

                            &lt;li&gt;&lt;a href="#"&gt;link&lt;/a&gt;&lt;/li&gt;

                            &lt;li&gt;&lt;a href="#"&gt;link&lt;/a&gt;&lt;/li&gt;

                       &lt;/ul&gt;

                   &lt;/center&gt;

              &lt;/center&gt;

              &lt;center class="span9"&gt;

                   &lt;center class="hero-unit"&gt;

                       &lt;h1&gt;Hello world!&lt;/h1&gt;

                   &lt;/center&gt;

              &lt;/center&gt;

         &lt;/center&gt;

     &lt;/center&gt;

&lt;/body&gt;</pre>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索bootstrap<br />
                    ，                框架<br />
                    ，                前端<br />
                    ，                前端框架<br />
                    ，                代码<br />
                    ，                link<br />
                    ，                js bootstrap<br />
                    ，                前端源码网站<br />
                    ，                Bootstrap输入框组<br />
                    ，                Bootstrap框架<br />
                    ，                Bootstrap快速人门<br />
                    ，                Bootstrap入门教程<br />
                    ，                bootstrap和metroui<br />
                                    Bootstrap翻页<br />
                                    bootstrap前端框架、web前端框架bootstrap、bootstrap 前端ui框架、html5 bootstrap 框架、bootstrap框架教程，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-10 22:42:28</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%bb%a3%e7%a0%81/" title="代码">代码</a>, <a href="https://www.iamivan.net/tag/%e5%89%8d%e7%ab%af/" title="前端">前端</a>, <a href="https://www.iamivan.net/tag/%e6%a1%86%e6%9e%b6/" title="框架">框架</a>, <a href="https://www.iamivan.net/tag/link/" title="link">link</a>, <a href="https://www.iamivan.net/tag/bootstrap/" title="bootstrap">bootstrap</a>, <a href="https://www.iamivan.net/tag/%e5%89%8d%e7%ab%af%e6%ba%90%e7%a0%81%e7%bd%91%e7%ab%99/" title="前端源码网站">前端源码网站</a>, <a href="https://www.iamivan.net/tag/%e5%89%8d%e7%ab%af%e6%a1%86%e6%9e%b6/" title="前端框架">前端框架</a>, <a href="https://www.iamivan.net/tag/js-bootstrap/" title="js bootstrap">js bootstrap</a>, <a href="https://www.iamivan.net/tag/bootstrap%e8%be%93%e5%85%a5%e6%a1%86%e7%bb%84/" title="Bootstrap输入框组">Bootstrap输入框组</a>, <a href="https://www.iamivan.net/tag/bootstrap%e6%a1%86%e6%9e%b6/" title="Bootstrap框架">Bootstrap框架</a>, <a href="https://www.iamivan.net/tag/bootstrap%e5%bf%ab%e9%80%9f%e4%ba%ba%e9%97%a8/" title="Bootstrap快速人门">Bootstrap快速人门</a>, <a href="https://www.iamivan.net/tag/bootstrap%e5%85%a5%e9%97%a8%e6%95%99%e7%a8%8b/" title="Bootstrap入门教程">Bootstrap入门教程</a>, <a href="https://www.iamivan.net/tag/bootstrap%e5%92%8cmetroui/" title="bootstrap和metroui">bootstrap和metroui</a>, <a href="https://www.iamivan.net/tag/bootstrap%e7%bf%bb%e9%a1%b5/" title="Bootstrap翻页">Bootstrap翻页</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>HTML 5前端框架Bootstrap使用教程的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M94j94b.html" rel="bookmark">前端框架Bootstrap的Modal使用Ajax数据源&comma;如何避免数据被缓存</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 有一个表格序号 姓名 性别 操作1 a 男 查看 修改2 b 女 查看 修改3 c 男 查看 修改4 d 女 查看 修改我要点击查看一条数据,弹出一个层modal显示明细,点一下,会使用Ajax获取数据.但是再点一下,不会重复获取,而是使用之前获取到的数据.如何让每次都重新获取数据?求解答 解决方案 1.绑定事件,在关闭的时候,直接将数据清除:$(&quot;#model&quot;).on(&quot;hidden.bs.model&quot;,function(e){$(this).remo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGAWnEM.html" rel="bookmark">使用前端框架Foundation 4简化响应式设计开发</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 Foundation是一套使用广泛的前端开发套件,可以帮助你快速的网站.最近ZURB发布了一个新版本的Foundation 4前端框架,能够有效的帮助你快速的开发响应式的网站. 和另外一个套知名的前端框架BootStrap类似,Foundation同样也提供了一套HTML/CSS的模板,可以帮助你快速的搭建网站基础,包括:布局,组件,字体,表			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ24WOz.html" rel="bookmark">Bootstrap框架的学习教程详解&lpar;二&rpar;&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Bootstrap,来自 Twitter,是目前最受欢迎的前端框架.Bootstrap 是基于 HTML.CSS.JAVASCRIPT 的,它简洁灵活,使得 Web 开发更加快捷. 一.下载Bootstrap Bootstrap (当前版本 v3.3.0)提供以下几种方式帮你快速上手,每一种方式针对具有不同技能等级的开发者和不同的使用场景. 下载地址:http://v3.bootcss.com/getting-started/ PS:其实我们不用下载bootstrap也可以使用它: Bootst			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAkjmQz.html" rel="bookmark">最流行前端框架对比 Bootstrap&sol;Foundation by ZURB&sol;Semantic UI&sol;Pure by Yahoo&excl;&sol;UIkit by YOOtheme</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当今时代众多CSS的前端框架纷涌而至,但真正的优秀的却屈指可数. 在这篇文章中我们将对我认为最好的五个框架进行比较,每个框架都有自己优缺点和特定的应用领域,这允许你根据特定项目的需求选择合适的框架.比如, 如果你的项目比较简单,你就不需要复杂的框架,此外,许多选项是模块化的,这允许你仅使用你需要的组件,或者混合使用不同框架的组件. 我们要讨论的框架都是基于其在github上的人气展示的,首先说最流行的,当然是:Bootstrap. (注意:下面的一些信息在未来的几周和几月后就过时了,如:GitH			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwLjORb.html" rel="bookmark">比BOOTSTRAP还更强大的前端框架TOOLKIT</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  目前比较流行的前端框架有Bootstrap.Foundation,这两都有着常用的网页设计组件,并且兼容移动设备,深受大众喜爱,但如果你认为这两个框架的组件依然不够用的话,可尝试今天分享的Toolkit,它内置的UI组件更多.更强大,而且实用流行. Tookit框架特点是使用扁平化设计,并带有很多新鲜的UI组件,配合CSS3动画,使很多组件交互效果变得很漂亮,功能实用强大. 下面来看看一些截图介绍: Tookit 高亮文本提示 Tooltips 提示信息组件(图:左下角) 有动画效果,英文称			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z400mJz.html" rel="bookmark">javascript样式-除了bootstrap，还有哪些比较好用的前端框架？？？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 除了bootstrap,还有哪些比较好用的前端框架??? 想了解更多的关于网站前端的框架,希望有大神可以指教,多多推荐,最好是在网站上可以学习的那种. 解决方案 angularjs knockoutjs reactjs extjs backbone.js easyui 解决方案二: jQWidgets,easyui			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7b2o4QM.html" rel="bookmark">HTML 5 前端框架jQuery Mobile使用教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. 简介 jQuery Mobile是由(MT)Media Temple联合多家移动设备厂商以及软件企业共同发起的针对触屏智能手 机与平板电脑的Web应用的前端开发框架. jQuery Mobile构建于大名鼎鼎的jQuery 以及 jQuery UI类库之上,为前 端开发人员提供了一个兼容所有主流移动设备平台的统一UI接口系统.拥有出色的弹性,轻量化以及渐进增强特性与可访问 性. jQuery Mobile框架遵循&quot;write less, do more&quot;思想来设计,通过该框架,用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvK0e5p.html" rel="bookmark">细数2014年5个最流行的前端框架</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  现如今快要被各种各样的 CSS 前端框架给淹没了,真做的不错的其实也就那么几个.本文将对比五个我认为是现在最好的框架.这些框架每一个都有自己的优缺点和适用的应用类型, 你需要根据自己的需要来选择不同的框架. 例如,如果你的项目简单,就不需要使用一个复杂的框架.又或者,很多框架都是模块化的,你可以只是用你需要的模块,或者把不同框架的模块混到一起使用. 我将要介绍的这些框架的顺序与它们在 GitHub 的流行程度有关.自然,就是从最流行的 Bootstrap 说起. 提示:在接下的几周或者几个月			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdEROmz.html" rel="bookmark">框架-bootstrap rachet framework7&comma;三者可以做一个比较吗</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 bootstrap rachet framework7,三者可以做一个比较吗 bootstrap rachet framework7三个框架,可否做一个比较,最好详细点 解决方案 Bootstrap,来自 Twitter,是目前很受欢迎的前端框架.Bootstrap 是基于 HTML.CSS.JAVASCRIPT 的,它简洁灵活,使得 Web 开发更加快捷.[1] 它由Twitter的设计师Mark Otto和Jacob Thornton合作开发,是一个CSS/HTML框架.Boots			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbK0DOM.html" rel="bookmark" class="title">php使用openssl</a>
					<div>
						  代码如下   &lt;?php  /**    * 验证签名    * TobeVerified 待验证签名的密文    * PlainText 待验证签名的明文    * CertFile 签名 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWmBez.html" rel="bookmark" class="title">Spring与Struts2整合</a>
					<div>
						环境:JDK1.6 IDE: MyEclipse6.1 jar:spring2.5.6,struts2-spring-plugin-2.2.1.jar等 步骤: 新建一个web project后,需作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqyGYM.html" rel="bookmark" class="title">防火墙硬件架构NP和ASIC之比较</a>
					<div>
						在x86.NP.ASIC等三大防火墙硬件技术架构中,哪种将成为防火墙产品技术发展的主流?用户该如何选择?带着这些问题,记者采访了天融信公司防火墙产品经理段亚峰. 他表示,防火墙产品经过多年的发展,经过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjDPVp.html" rel="bookmark" class="title">李彦宏创业的七种武器</a>
					<div>
						李彦宏没有跟随大流进入电子商务领域,而是悄悄走到了尚少有人问津的网络搜索领域.李彦宏告诫跃跃欲试的年轻人:一定要有向前看两年的眼光.跟风.赶潮流,你吃到的很可能只是残羹冷炙. 第一招向前看两年 当年李 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjW0VM.html" rel="bookmark" class="title">模仿OSO的论坛（一）</a>
					<div>
						  相信每一个到过OSO的人都会对OSO的论坛留下极深的印象,这个论坛无论从那一方面来说都是比较出色的.你想不想你的主页也有这么一个漂亮的论坛呢,其实并不太复杂的,下面我们仅从一些基本的部分来实现对O ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8rG3b.html" rel="bookmark" class="title">数据库实用问答</a>
					<div>
						1. 为什么关系中的元组没有先后顺序? 2. 为什么关系中不允许有重复元组? 3．关系与普通的表格.文件有什么区别? 4．笛卡尔积.等值联接.自然联接三者之间有什么区别? 1．答:因为关系是一个集合, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3O4Wb.html" rel="bookmark" class="title">C&num;中如何把XML本地文件转换成XML字符串</a>
					<div>
						System.Xml.XmlDocument doc = new System.Xml.XmlDocument(); doc.Load(&quot;E:\\voucher.xml&quot;); do ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7Zj2b.html" rel="bookmark" class="title">FluorineFx&plus;Flex视频聊天室案例开发----应用部署篇</a>
					<div>
						这段时间的随笔一直都是关于及时通信应用方面的,其中有许多的朋友对于开发都没什么 问题,但是在程序部署上就出问题了.本篇将简单的介绍FluorineFx + Flex视频聊天室的部 署方面的相关内容.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKyvvp.html" rel="bookmark" class="title">在Word 2010中筛选非空字段收件人记录</a>
					<div>
						在Word 2010文档中进行邮件合并时,有时只需选择特定字段非空的收件人作为合并对象.例如只选择&quot;职务&quot;字 段含有内容的收件人,操作步骤如下所述: 第1步,打开Word 2010 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOGPob.html" rel="bookmark" class="title">LINQ TO SQL级联操作</a>
					<div>
						LINQ TO SQL 是.NET Framework 3.5 版的一个组件,提供了用于将关系数据作为对象管理的运行时基础结构.在LINQ to SQL 中,关系数据库的数据模型映射到用开发人员所用的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2x9db.html" rel="bookmark" class="title">BCB及Delphi工程文件扩展名一览</a>
					<div>
						详见下表. 相关文章:BCB/Delphi相关文件扩展名介绍 File Product Purpose defproj.opt Delphi 1 only Default project option ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91P4RM.html" rel="bookmark" class="title">使用asp&period;net mvc再造一个digg 第一部分</a>
					<div>
						本文译者:第一控制.NET 学习怎样使用asp.net mvc, LINQ to SQL and ASP.NET AJAX打造一个digg类型的应用程序. 前言 前面一段时间,我一直试着学习新的ASP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAm9Bb.html" rel="bookmark" class="title">CentOS里alias命令讲解</a>
					<div>
						  CentOS里alias命令讲解            Alias命令 功能描述:我们在进行系统的管理工作一定会有一些我们经常固定使用,但又很长的命令.那我们可以给这些这一长串的命令起一个别名.之 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7k3j4z.html" rel="bookmark" class="title">用WPS文字来造字</a>
					<div>
						用windows的自带程序能造字,用wps文字同样可以造字,在输入法不给力打不出生僻字的时候,可以自己造一个出来.具体步骤如下: 第一步,准备生僻字的各个部分. 比如我们要打一个字,上面是&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKBW6p.html" rel="bookmark" class="title">电脑硬件最忌什么</a>
					<div>
						电脑硬件最怕什么?怎么才能提高电脑硬件和使用寿命.就应该知道他们最忌什么,这样你才能避免你的机器的配件过早的损坏. CPU--最忌高温和高电压 虽然CPU有小风扇保护,但随着耗用电流的增加所产生的热量 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myw3Olz.html" rel="bookmark" class="title">Linux环境编程-文件基本操作</a>
					<div>
						  Linux 下目录是/这样的 而windows是怎么记呢?和w是不是一样的反向?所以Linux的目录就是反的反向,好记了. 一:open函数 名称:open 目标:打开一个文件. 头文件:#inc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYXwLb.html" rel="bookmark" class="title">jQuery获取&lpar;选中&rpar;单选&comma;复选框&comma;下拉框中的值</a>
					<div>
						 本篇文章主要是对jQuery获取(选中)单选,复选框,下拉框中的值的实现方法进行了介绍,需要的朋友可以过来参考下,希望对大家有所帮助 实例如下:    代码如下: &lt;!DOCTYPE HTML ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBW7az.html" rel="bookmark" class="title">人生日历发布新版V3&period;0：界面全新体验</a>
					<div>
						人生日历是一款清新,易用的生活万年历.9月13日发布新版3.0版本,新版对界面和交互设计进行了大幅优化,并且在功能特色方面也加强了优化.其提供天气预报,公农历对应,假日节气查询,放假安排查询,订火车票 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm67Qjz.html" rel="bookmark" class="title">flash as3&period;0加载swf失败解决方法</a>
					<div>
						flash as3.0加载swf代码怎么写?如已有1.swf,用2.fla加载,在2.fla里的代码怎么写 补充:2.fla里已有一段,加载1.swf是想放完2.fla前一段后接着放2.swf的.所以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2Wjnb.html" rel="bookmark" class="title">新浪SAE部署：503 JDK版本冲突解决</a>
					<div>
						上午把本地调试好的微信应用部署到SAE上,结果访问503错误.关键日志: ----------------------------------------------------org.eclipse ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQow5p.html" rel="bookmark" class="title">集成环信3&period;0UI 报duplicate symbol</a>
					<div>
						问题描述 解决方案 这个可能是提交git或svn处理冲突的时候导致的,没有处理干净,也可以直接将冲突的这个类删了,也用不到					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE63qLM.html" rel="bookmark" class="title">在C&num;代码中应用Log4Net系列教程&lpar;附源代码&rpar;</a>
					<div>
						Log4Net应该可以说是DotNet中最流行的开源日志组件了.以前需要苦逼写的日志类,在Log4Net中简单地配置一下就搞定了.没用过Log4Net,真心不知道原来日志组件也可以做得这么灵活,当然这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6JR8b.html" rel="bookmark" class="title">eclipse设置鼠标在错误处悬停时弹出更正提示</a>
					<div>
						问题描述 eclipse设置鼠标在错误处悬停时弹出更正提示 eclipse如何设置鼠标在错误处悬停时弹出更正提示,就是相当于按ctrl+1 的功能,以前是会自动弹出提示的,现在不知道为什么不可以了					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NX7LM.html" rel="bookmark" class="title">滚动字幕为什么要点击两次才能弹出新的页面</a>
					<div>
						问题描述 &lt;marqueealign=&quot;middle&quot;direction=&quot;left&quot;loop=&quot;-1&quot;scrollamount=5o ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3r8K7z.html" rel="bookmark" class="title">利用数据库日志恢复数据到点的操作</a>
					<div>
						可能有不少朋友遇到过这样的问题:update或delete语句忘带了where子句,或where子句精度不够,执行之后造成了严重的后果,这种情况的数据恢复只能利用事务日志的备份来进行,所以如果你的SQ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZvBmz.html" rel="bookmark" class="title">图片-android5&period;0 sample 怎么导入的？，和平时导入不一样</a>
					<div>
						问题描述 android5.0 sample 怎么导入的?,和平时导入不一样 大致是这样的,但是按照常规导入,src里没有文件 解决方案 笨笨笨笨笨笨笨笨笨笨笨笨吧 解决方案二: 已经知道了,,我去居 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWxjrM.html" rel="bookmark" class="title">雅虎宣布关闭北京研发中心&comma;看雅虎衰落源头何在</a>
					<div>
						从雅虎北研中心关闭看衰落源头和外企撤华 3月18日,雅虎正式宣布:将关闭拥有300多名员工的雅虎北京全球研发中心.据知情人士透露,雅虎北京全球研发中心关闭后,离职员工将得到&quot;N+4&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5aPLp.html" rel="bookmark" class="title">阿里CTO王坚：云计算和移动互联网是硬币的两面</a>
					<div>
						10月25日消息,在2013年http://www.aliyun.com/zixun/aggregation/13501.html&quot;&gt;阿里云 开发者大会上,阿里巴巴集团CTO王坚在演讲 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4YjL8b.html" rel="bookmark" class="title">ajax运用</a>
					<div>
						原始的Ajax:直接使用XmlHttpRequest 如上所述,Ajax的核心是JavaScript对象XmlHttpRequest.下面的示例文章评价系统将带您熟悉Ajax的底层基本知识:http: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlA7nnp.html" rel="bookmark" class="title">味全优酸乳买一赠一外侧放新的内侧放旧的</a>
					<div>
						连日来,乐购被指数次&quot;价格欺诈&quot;,黑名单数量不断上升,面对质疑,超市称&quot;何时做回应,由我们来决定&quot;.本报连续报道后,昨日乐购超市又曝出销售问题食品,记者拨打山东 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
